# S1BearerNotificationS1UeInfo
## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**associateId** | [**List**](AssociateId.md) | 0 to N identifiers to associate the information for a specific UE or flow. | [optional] [default to null]
**ecgi** | [**List**](Ecgi.md) | E-UTRAN Cell Global Identifier. | [default to null]
**s1BearerInfo** | [**List**](S1BearerInfo_s1BearerInfoDetailed.md) | S1 bearer information as defined below. | [default to null]
**tempUeId** | [**CellChangeNotification_tempUeId**](CellChangeNotification_tempUeId.md) |  | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

